.meet-us {
	width: 100svw;
	padding: 80px 16px;
	background-color: var(--color-alabaster-gray-400);
}

.meet-us__container {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 100px;
	width: 100%;
	max-width: var(--contained-width);
	margin-inline: auto;
}

.meet-us__text {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	max-width: 550px;
	color: var(--color-vintage-grape-800);
}

.meet-us__title {
	font-family: var(--font-family-display);
	font-size: 39px;
	font-weight: 400;
}

.meet-us__subtitle {
	padding-top: 32px;
	font-family: var(--font-family-body);
	font-size: 16px;
	font-weight: 400;
}

.meet-us__cta {
	margin-top: 48px;
}

.meet-us__figure {
	position: relative;
	flex-shrink: 0;
}

.meet-us__image {
	display: block;
	width: 440px;
	height: 440px;
	object-fit: cover;
}

.meet-us__mobile-link {
	display: none;
}

@media (max-width: 1040px) {
	.meet-us {
		padding: 30px 16px 16px;
	}

	.meet-us__container {
		flex-direction: column;
		gap: 30px;
	}

	.meet-us__text {
		align-items: center;
		text-align: center;
		gap: 30px;
		padding: 0 15px;
	}

	.meet-us__subtitle {
		padding-top: 0;
	}

	.meet-us__cta {
		display: none;
	}

	.meet-us__figure {
		width: 100%;
		max-width: 440px;
	}

	.meet-us__image {
		max-width: 100%;
		filter: brightness(0.8);
	}

	.meet-us__mobile-link {
		display: flex;
		position: absolute;
		inset: 0;
		align-items: center;
		justify-content: center;
	}

	.meet-us__mobile-link-text {
		display: inline-flex;
		gap: 10px;
		align-items: center;
		color: var(--color-alabaster-gray-100);
		border-bottom: 1px solid var(--color-alabaster-gray-100);
		font-family: var(--font-family-body);
		font-size: 14px;
		font-weight: 500;
		white-space: nowrap;
	}
}

@media (max-width: 480px) {
	.meet-us__title {
		font-size: 29px;
	}

	.meet-us__subtitle {
		font-size: 13px;
	}
}
